/* ============ндубап╠М============== */

ul.newslist{
margin:9px 0px 1px 0px;
padding:0px;
}

li.newslist {
margin:0;
padding-left:16px;
list-style-type: none;
height:27px;
background: transparent url(../images/arrow.gif) 0px 10px no-repeat;
}

a.newslist:link,a.newslist:visited,a.newslist:active{
color:#303030;
text-decoration: none;
font:13px/27px Microsoft YaHei, Verdana, Arial, Helvetica, sans-serif;
}

a.newslist:hover{
color:#ff0000;
text-decoration:  none;
font:13px/27px Microsoft YaHei, Verdana, Arial, Helvetica, sans-serif;
}
